#include<iostream>
using namespace std;


int main()
{
	ios_base::sync_with_stdio(false);
	cin.tie(NULL);

    int N;
    cin>>N;
    int a,b,c;
    for(int i=0;i<N;i++)
    {
        cin>>a>>b>>c;
    }
    for(int i=0;i<N;i++)
    {
       cout<<"Ne postoji"<<endl;
    }

	return 0;
}